{
  "schema_version": "1.4.0",
  "id": "GHSA-7pc3-f52v-pph8",
  "modified": "2022-05-01T02:11:26Z",
  "published": "2022-05-01T02:11:26Z",
  "aliases": [
    "CVE-2005-2758"
  ],
  "details": "Integer signedness error in the administrative interface for Symantec AntiVirus Scan Engine 4.0 and 4.3 allows remote attackers to execute arbitrary code via crafted HTTP headers with negative values, which lead to a heap-based buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-2758"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/22519"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/17049"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/48"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1015001"
    },
    {
      "type": "WEB",
      "url": "http://www.idefense.com/application/poi/display?id=314&type=vulnerabilities"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/849209"
    },
    {
      "type": "WEB",
      "url": "http://www.osvdb.org/19854"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/15001"
    },
    {
      "type": "WEB",
      "url": "http://www.symantec.com/avcenter/security/Content/2005.10.04.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2005/1954"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-10-05T19:02:00Z"
  }
}